
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010 Express for Windows Phone
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "P16_1", "P16_1\P16_1\P16_1.csproj", "{1BB51A19-2383-4688-9416-A8BFDA51DA02}"
EndProject
Project("{96E2B04D-8817-42C6-938A-82C39BA4D311}") = "P16_1Content", "P16_1\P16_1Content\P16_1Content.contentproj", "{94751F43-C8B8-4E92-B4BF-987E61F4435F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Windows Phone = Debug|Windows Phone
		Release|Windows Phone = Release|Windows Phone
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1BB51A19-2383-4688-9416-A8BFDA51DA02}.Debug|Windows Phone.ActiveCfg = Debug|Windows Phone
		{1BB51A19-2383-4688-9416-A8BFDA51DA02}.Debug|Windows Phone.Build.0 = Debug|Windows Phone
		{1BB51A19-2383-4688-9416-A8BFDA51DA02}.Debug|Windows Phone.Deploy.0 = Debug|Windows Phone
		{1BB51A19-2383-4688-9416-A8BFDA51DA02}.Release|Windows Phone.ActiveCfg = Release|Windows Phone
		{1BB51A19-2383-4688-9416-A8BFDA51DA02}.Release|Windows Phone.Build.0 = Release|Windows Phone
		{1BB51A19-2383-4688-9416-A8BFDA51DA02}.Release|Windows Phone.Deploy.0 = Release|Windows Phone
		{94751F43-C8B8-4E92-B4BF-987E61F4435F}.Debug|Windows Phone.ActiveCfg = Debug|Windows Phone
		{94751F43-C8B8-4E92-B4BF-987E61F4435F}.Release|Windows Phone.ActiveCfg = Release|Windows Phone
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
